Subject: Re: bug#3465: 23.0.94; feature request: be able to log minibuffer messages

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 20 Aug 2020 22:03:28 +0200

Eli Zaretskii <[email-masked]> writes:

> I don't understand: I thought the above shows that calling 'message'
> from the minibuffer does work, so programs which want to log
> minibuffer messages can call 'message' with whatever they want to log,
> and that stuff will end up in *Messages*.
>
> What am I missing?

There's no problem with logging in general.  The request is to also have
the messages output by the minibuffer-message function also end up in
the *Messages* buffer.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no